Please consider a donation to the Higher Intellect project. See https://preterhuman.net/donate.php or the Donate to Higher Intellect page for more info.

Difference between revisions of "Apple UNIX (A/UX)"

From Higher Intellect Vintage Wiki
Jump to navigation Jump to search
Line 26: Line 26:
 
* [[Macintosh Quadra 900]]
 
* [[Macintosh Quadra 900]]
 
* [[Macintosh Quadra 950]]
 
* [[Macintosh Quadra 950]]
 +
 +
'''NOTE:''' Certain 68040 systems from this list may require the use of a system enabler both in the install boot media and in the initial Mac boot partition after A/UX has been installed.
  
 
== Manuals ==
 
== Manuals ==

Revision as of 01:52, 14 February 2019

A/UX

Also known as A/UX.

Compatibility

The later versions of A/UX require a 68030 or 68040 based Macintosh with an FPU and PMMU, and it will not run on AV models or LC models. Version 3.1.1 of A/UX was specifically designed to run on the Quadra 900 series, and version 3.0.1 is recommended for any other Mac model. The following Macintosh models should work with A/UX:

NOTE: Certain 68040 systems from this list may require the use of a system enabler both in the install boot media and in the initial Mac boot partition after A/UX has been installed.

Manuals